src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e2457aa09f03fbe8f3e6d4312a40ce8ead1ef9d4
src-git packages https://git.openwrt.org/feed/packages.git^597c40195b3bd511afc1f6e7fe777bf052f05942
src-git luci https://git.openwrt.org/project/luci.git^691440af298f26db2908623685b6936e9d732ad6
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
